Application: gvSIG desktop - gvSIG bugs #1105
Faltan iconos por registrar
09/07/2012 01:48 PM - Leticia Riestra

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Hola

He descargado el codigo de gvSIG basandome en el build 2051.

Una vez instalado lo he lanzado y veo que faltan algunos iconos por registrar, porque se ve un recuadro en rojo en lugar del icono.
Los iconos que a priori me doy cuenta que faltan son los siguientes (os pongo el tooltip que sale cuando pasas el ratén por encima):
- Hiperenlace

- select_all_info

- _Modify_vertex

- _Insert_polygon

- _Insert_polyline

History

#1 - 09/07/2012 02:33 PM - Juan Lucas Dominguez

Hola, Leticia. Los testers estan dando de alta un bug por cada icono que falta. Puedes ver la lista aqui:

https://devel.gvsig.org/redmine/projects/gvsig-desktop/roadmap?tracker ids%5B%5D=6&#38;tracker ids%5B%5D=7&#38;with subprojects=0&#38;
ith_subprojects=1

(baja al apartado "2.0.0-rc1")

Si detectas alguno que no esté ahi, supongo que no hay problema en que lo des de alta.
Gracias por tu interés.
Saludos

#2 - 05/10/2013 12:38 PM - Manuel Madrid
- Category set to Application
- Status changed from New to Fixed

#3 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
